X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

EBay keeps telling me I need to update my browser. But it is updated. How can this be remedied?

Veröffentlicht

I sell items on EBay. Recently I keep getting notified that “on June 30th I will no longer be able to use Seller Hub etc. due to outdated browser [see attached screen shot.].”

As far as I can tell, my iPad is totally up to date, and my Firefox browser is up to date, as well.

Perhaps this is just a general warning EBay is generating? Still, it’s obtrusive and annoying at least — but at worst, I don’t want to be stuck come June 30 if the browser no longer works for my selling activities on EBay!

Any help or insight here would be appreciated. Thanks in advance :)

I sell items on EBay. Recently I keep getting notified that “on June 30th I will no longer be able to use Seller Hub etc. due to outdated browser [see attached screen shot.].” As far as I can tell, my iPad is totally up to date, and my Firefox browser is up to date, as well. Perhaps this is just a general warning EBay is generating? Still, it’s obtrusive and annoying at least — but at worst, I don’t want to be stuck come June 30 if the browser no longer works for my selling activities on EBay! Any help or insight here would be appreciated. Thanks in advance :)
Angefügte Screenshots

Geändert am von Carolpeedie

Zitieren

Mehr Details zum System

Installierte Plugins

No plugins (it’s an iPad Pro)

Anwendung

  • User-Agent: Mozilla/5.0 (iPad; CPU OS 12_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/17.3b15323 Mobile/15E148 Safari/605.1.15

Weitere Informationen

Fragesteller

(Not seeing that attachment in my OP, so am trying here in the reply section. Hope you can see it!)

(Not seeing that attachment in my OP, so am trying here in the reply section. Hope you can see it!)
Hat Ihnen das weitergeholfen?
Zitieren
jscher2000
  • Top 10 Contributor
8569 Lösungen 70085 Antworten
Veröffentlicht

Hilfreiche Antwort

Hmm, I'm pretty sure they mean they no longer support the very old Firefox 17 for desktop OSes like Windows/Mac/Linux. That shouldn't affect the iOS version. However, it would be nice if someone from Mozilla could contact someone at eBay about this so they don't alarm users unnecessarily.

Hmm, I'm pretty sure they mean they no longer support the very old Firefox 17 for desktop OSes like Windows/Mac/Linux. That shouldn't affect the iOS version. However, it would be nice if someone from Mozilla could contact someone at eBay about this so they don't alarm users unnecessarily.
Hat Ihnen das weitergeholfen? 1
Zitieren
Stellen Sie eine Frage

Sie müssen sich mit Ihrem Benutzerkonto anmelden, um auf Beiträge zu antworten. Bitte stellen Sie eine neue Frage, wenn Sie noch kein Benutzerkonto haben.